version: 12.0.0-beta.3
files:
  - url: poi-12.0.0-beta.3-arm64-mac.zip
    sha512: GUGr3HjJiGI8Mu2JOiGyuAMxODyNIOztaBv0LcB2RsBbXbixU6VdTb9YF285QRIbgt5dKHPvZvcaF8kL1cbZ0g==
    size: 132612244
path: poi-12.0.0-beta.3-arm64-mac.zip
sha512: GUGr3HjJiGI8Mu2JOiGyuAMxODyNIOztaBv0LcB2RsBbXbixU6VdTb9YF285QRIbgt5dKHPvZvcaF8kL1cbZ0g==
releaseDate: '2026-08-20T14:28:18.001Z'
